.jp-retail-info {
	padding: 75px 0 60px;
	background-color: #f5f5f7;
}

.section-retail-info {
	padding: 0;
}

.holiday-2020 .jp-headline-adjust {
	display: inline !important;
	margin-right: -0.55em;
}
.retail-static-landing_holiday_2020 .grid__item-content {
	padding-bottom: 188px !important;
}
.retail-static-landing_holiday_2020 .jp-headline-adjust_se {
	display: none !important;
}

@media only screen and (max-width: 1068px) {
	.retail-static-landing_holiday_2020 .grid__item-content {
		padding-bottom: 125px !important;
	}
	.retail-static-landing_holiday_2020 .jp-headline-adjust_se {
		display: none !important;
	}
}
@media only screen and (max-width: 735px) {
	.retail-static-landing_holiday_2020 .grid__item-content {
		padding-top: 90px !important;
	}
	.retail-static-landing_holiday_2020 .jp-headline-adjust_se {
		display: none !important;
	}
}

@media only screen and (max-width: 320px) {
	.retail-static-landing_holiday_2020 .grid__item-content {
		padding-top: 120px !important;
	}
	.retail-static-landing_holiday_2020 .jp-headline-adjust_se {
		display: inline !important;
		margin-right: -0.55em;
	}
}

section.section.section-hero,
section.section.section-store-hours,
section.section.section-store-promo-gallery,
section.section.section-store-summary,
section.section-genius-bar-support,
.today-spotlight {
	background-color: #fff !important;
}

@media only screen and (max-width: 735px) {
	.no-oldie
		.store-page
		.section-store-summary
		.store-details.column
		.column
		.mapSwap-trigger:after,
	.no-oldie
		.store-page
		.section-store-summary
		.store-details
		.column
		.mapSwap-trigger:after {
		font-family: "AppleIcons";
	}
}
